﻿html,body{margin:0px;padding:0px;height:100%;}
body{background-image:linear-gradient(#434E5F,#333C4E);}
img.logo{display:block;margin:0px auto 20px;padding-top:15%;}
table{width:70%;max-width:326px;margin:30px auto;color:#333;}
table tr td{padding:6px 0px;text-align:center;font-size:12px;}
table tr td input{width:100%;border:none;padding:10px 0px;text-align:center;outline:none;line-height:20px;border-radius:20px;}
table tr td input#btnLogin{background-image:linear-gradient(to right,#71DC9A,#57C7F1);line-height:25px;color:#FFF;}
table tr td img{position:absolute;right:14px;top:14px;height:25px;}